@charset "utf-8";
@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/nunito-sans-v12-latin-regular.eot');
    src: local(''),
        url('../fonts/nunito-sans-v12-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/nunito-sans-v12-latin-regular.woff2') format('woff2'),
        url('../fonts/nunito-sans-v12-latin-regular.woff') format('woff'),
        url('../fonts/nunito-sans-v12-latin-regular.ttf') format('truetype'),
        url('../fonts/nunito-sans-v12-latin-regular.svg#NunitoSans') format('svg');
}
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/nunito-sans-v12-latin-600.eot'); 
  src: local(''),
       url('../fonts/nunito-sans-v12-latin-600.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/nunito-sans-v12-latin-600.woff2') format('woff2'), 
       url('../fonts/nunito-sans-v12-latin-600.woff') format('woff'), 
       url('../fonts/nunito-sans-v12-latin-600.ttf') format('truetype'), 
       url('../fonts/nunito-sans-v12-latin-600.svg#NunitoSans') format('svg'); 
}
@font-face {
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/nunito-sans-v12-latin-700.eot');
    src: local(''),
        url('../fonts/nunito-sans-v12-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/nunito-sans-v12-latin-700.woff2') format('woff2'),
        url('../fonts/nunito-sans-v12-latin-700.woff') format('woff'),
        url('../fonts/nunito-sans-v12-latin-700.ttf') format('truetype'),
        url('../fonts/nunito-sans-v12-latin-700.svg#NunitoSans') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #2C439B;
    font: 600 1em/1.2em 'Nunito Sans', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 560px;
    margin: 1rem auto;
    border: 1px solid #000;
    background: #EBEBF7 url('../images/bg.jpg') no-repeat;
    overflow: hidden;
    padding: 1rem 1rem 0.5rem;
}
strong {
    font-weight: 700;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p {
    padding-bottom: 0.75rem;
    text-align: justify;
}
h1, h2 {
    font-weight: 700;
}
h1 {
    margin: 0;
    font-size: 1.55em;
    line-height: 1.1;
}
h1+p{
    font-size: 1.313em;
    line-height: 1.3;
}
h1 span {
    font-size: 1rem;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
    margin-bottom: 0.5rem;
}
ul {
    padding: 0 0 1rem;
    list-style: none;
}
li {
    padding: 0 0 0 0.8rem;
    position: relative;
}
li:before {
    content: "\2010";
    font-size: 1.3rem;
    position: absolute;
    left: 0;
    top: -2px;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
footer {
    padding: 0.75rem 0 0;
}
footer>p:last-of-type {
    font-size: 0.875em;
    line-height: 1.3;
    margin-top: 1rem;
}
.logo{
    position: absolute;
    right: 1rem;
    bottom: 0.5rem;
}
@media only screen and (max-width:559px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        background: #EBEBF7;
    }
    :is(p, li) {
        text-align: left;
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p a, span {
        display: inline-block;
    }
    .logo{
        position: static;
        display: flex;
        justify-content: center;
    }
}
